Bug 167926 - [maintainer update] www/mod_spdy: Update to 0.9.2.1
Summary: [maintainer update] www/mod_spdy: Update to 0.9.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-15 15:50 UTC by Masaki TAGAWA
Modified: 2012-05-18 00:50 UTC (History)
1 user (show)

See Also:


Attachments
mod_spdy.patch (7.37 KB, patch)
2012-05-15 15:50 UTC, Masaki TAGAWA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki TAGAWA 2012-05-15 15:50:02 UTC
	- Update www/mod_spdy to 0.9.2.1
	 - Since it synced to latest version of Chromium, we have to change the default compiler as www/chromium
	  - Note that clang is now the default compiler (GCC 4.6 is optionable)
	 - Added DEBUG option
Comment 1 Edwin Groothuis freebsd_committer 2012-05-15 15:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

apache@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-05-15 16:40:52 UTC
Responsible Changed
From-To: apache->swills

I'll take it.
Comment 3 Steve Wills freebsd_committer 2012-05-18 00:43:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-05-18 00:43:51 UTC
swills      2012-05-17 23:43:37 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_spdy         Makefile distinfo pkg-plist 
    www/mod_spdy/files   patch-mod_spdy.cc 
  Added files:
    www/mod_spdy/files   mod_spdy.conf.in patch-apr.gyp 
                         patch-aprutil.gyp patch-gyp_chromium 
                         patch-sys_byteorder.h 
  Removed files:
    www/mod_spdy/files   patch-spdy_protocol_test.cc 
                         pkg-message.in 
  Log:
  - Update www/mod_spdy to 0.9.2.1
  - Since it synced to latest version of Chromium, we have to change the default compiler as www/chromium
  - Note that clang is now the default compiler (GCC 4.6 is optionable)
  - Added DEBUG option
  
  PR:             ports/167926
  Submitted by:   Masaki TAGAWA <masaki@club.kyutech.ac.jp> (maintainer)
  
  Revision  Changes    Path
  1.2       +57 -16    ports/www/mod_spdy/Makefile
  1.2       +2 -2      ports/www/mod_spdy/distinfo
  1.1       +24 -0     ports/www/mod_spdy/files/mod_spdy.conf.in (new)
  1.1       +11 -0     ports/www/mod_spdy/files/patch-apr.gyp (new)
  1.1       +11 -0     ports/www/mod_spdy/files/patch-aprutil.gyp (new)
  1.1       +8 -0      ports/www/mod_spdy/files/patch-gyp_chromium (new)
  1.2       +11 -2     ports/www/mod_spdy/files/patch-mod_spdy.cc
  1.2       +0 -18     ports/www/mod_spdy/files/patch-spdy_protocol_test.cc (dead)
  1.1       +40 -0     ports/www/mod_spdy/files/patch-sys_byteorder.h (new)
  1.2       +0 -16     ports/www/mod_spdy/files/pkg-message.in (dead)
  1.2       +4 -2      ports/www/mod_spdy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"